Subject: [TR] Fwd: Re: Shiny bits

From: <[email-masked]>
Date: Sun, 17 May 2015 21:23:36 +0000

------=_Part_2284590_146461136.1431897816420
Content-Transfer-Encoding: 7bit

Dave you responded first.  Sorry to bomb the list but when I replied it bounced.  Let me know if you want it, have one more interested

Greg
------=_Part_2284590_146461136.1431897816420
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="Re: [TR] Shiny bits"

	boundary="----=_Part_2284138_598666772.1431897198983"
Date: Sun, 17 May 2015 21:13:18 +0000
From: <[email-masked]>
Sensitivity: Normal
Subject: Re: [TR] Shiny bits
To: dave n <[email-masked]>

------=_Part_2284138_598666772.1431897198983
Content-Transfer-Encoding: 7bit

It is in pretty good shape some minor scuffing, there is a spot where it rusted a little on the backside of the lever in the crook where it bends.  I don't think you would see it very easily when on the car.  Only found one sale on eBay $40 plus shipping.  $20 shipped OK? Paypal to this email?

Greg

---- dave n <[email-masked]> wrote: 
> I would like the shift lever.  shipping to 75244 (business)
> 
> From: Greg Lemon 
> Sent: Sunday, May 17, 2015 12:04 PM
> To: [email-masked] 
> Subject: [TR] Shiny bits
> 
> Was looking for a sunvisor mount for Creig, couldn't find one (doesn't mean I don't have it, just couldn't find it), but did find various shiny bits that might be of use to somebody, the bent (I think it is the right one) wiper arm for TR4-250, interior window winder and door release for TR4-4A, and a shift lever for TRs.  All are in good condition, minor scuffs, but certainly serviceable for a drive, I will make a great deal to any on the list who might need these parts, they have been in my basement for over 20 years, would be great if they could be of some use to someone.  
> 
> Greg Lemon
> 
> 
> 
> 
> --------------------------------------------------------------------------------
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

------=_Part_2284138_598666772.1431897198983
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=IMG_20150517_160307_742.jpg

------=_Part_2284138_598666772.1431897198983
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=IMG_20150517_160326_045.jpg

------=_Part_2284138_598666772.1431897198983--

------=_Part_2284590_146461136.1431897816420
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

------=_Part_2284590_146461136.1431897816420--